.case-studies-posts {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    width: 80%;
    margin: 0 auto;
    padding: 0px 0 100px 0;
}

.pagination {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-bottom: 15px;
}

.case-studies-hero {
    margin-top: 20px;
    color: white;
}
.case-studies-hero .title {
    padding-top: 10px;
    font-size: 2.5em;
    font-weight: 700;
}

.case-studies-hero .subtitle {
    font-size: 1.9em;
    opacity: 0.6;
    line-height: 1.1em;
    font-weight: 300;
}

.case-studies .overlay {
    height: 450px;
}

@media (max-width: 767px) {
    .case-studies-hero .title {
        font-size: 2em;
    }
    
    .case-studies-hero .subtitle {
        font-size: 1.4em;
    }

    .case-studies .overlay {
        height: 300px;
    }
}

  
@media (min-width:768px) and (max-width:1024px) {
    .case-studies .overlay {
        height: 400px;
    }
}
